Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCworkingDialog

## Inherited Class

This class inherits the following classes.
WSCbase WSCwindow WSCbaseDialog

## Abstract

A dialog with the progressing indicator bar for showing computing process Set a value ranging 0-100 in the property: WSNvalue

## Function

- Showing Progressive Indicator Bar

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004